_id: C2aOEHE9Hw9xVrkW
_key: '!items!C2aOEHE9Hw9xVrkW'
img: systems/pf1/icons/items/potions/unique-3.jpg
name: Greater Inspiring Cognatogen
system:
  abilityType: su
  associations:
    classes:
      - Alchemist
  description:
    value: >-
      <p>The alchemist’s inspiring cognatogen now grants a +2 dodge bonus to AC
      and a +2 bonus to Reflex saving throws; a –4 penalty to Strength and
      Constitution; and the effects of having the
      @UUID[Compendium.pf1.class-abilities.Item.3ggXCz7WmYP55vu5]{amazing
      inspiration},
      @UUID[Compendium.pf1.class-abilities.Item.XJKFQhYkV9wCK6tp]{eidetic
      recollection}, and
      @UUID[Compendium.pf1.class-abilities.Item.DwEK2dM8PONQRIHm]{expanded
      inspiration} investigator discoveries.</p><p>An alchemist must be at least
      12th level and must have the inspiring cognatogen discovery or class
      feature to select this discovery.</p>
  subType: classFeat
  tags:
    - Alchemist Discovery
type: feat

